/*button:focus {*/
    /*outline: 0;*/
/*}*/

/*.navbar .dropdown-menu .form-control {*/
    /*width: 200px;*/
/*}*/

.toast {
    left: 50%;
    position: fixed;
    height:auto;
    padding:15px 0 15px 0;
    transform: translate(-50%, 0px);
    z-index: 9999;
}


.lds-hourglass {
    display: inline-block;
    position: absolute;
    width: 35px;
    height: 35px;
    margin-left:-45px;
    margin-top:-7px;
}
.lds-hourglass:after {
    content: " ";
    display: block;
    border-radius: 50%;
    width: 0;
    height: 0;
    margin: 0px;
    box-sizing: border-box;
    border: 18px solid #212529;
    border-color: #212529 transparent #212529 transparent;
    animation: lds-hourglass 1.2s infinite;
}
@keyframes lds-hourglass {
    0% {
        transform: rotate(0);
        animation-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
    }
    50% {
        transform: rotate(900deg);
        animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    }
    100% {
        transform: rotate(1800deg);
    }
}

#recruitFilter.card-header:after {
    position:absolute;
    font-family: 'FontAwesome';
    content: "\f068";
    right:25px;
    top:17px;
}
#recruitFilter.card-header.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\f067";
}

#generalFilter.card-header.collapsed:after {
    position:absolute;
    font-family: 'FontAwesome';
    content: "\f067";
    right:25px;
    top:17px;
}

#generalFilter.card-header:after {
    position:absolute;
    font-family: 'FontAwesome';
    content: "\f068";
    right:25px;
    top:17px;
}

tr.hide-table-padding td {
    padding: 0;
}

.expand-button {
    position: relative;
}

.accordion-toggle .expand-button:after
{
    position: absolute;
    left:.75rem;
    top: 50%;
    transform: translate(0, -50%);
    content: '-';
}


.accordion-toggle.collapsed .expand-button:after
{
    content: '+';
}